<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#38DAA6" android:state_enabled="true"/>
    <item android:color="#8038DAA6" android:state_enabled="false"/>
</selector>